.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.365363,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.365363,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.365363,0.000000,0.000000,0.468411,0,0);}
.m2{transform:matrix(0.374731,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.374731,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.374731,0.000000,0.000000,0.468411,0,0);}
.m0{transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.278036px;}
.ls1{letter-spacing:-0.184110px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.184110px;}
.ws2{word-spacing:1.278036px;}
._2{margin-left:-4.430525px;}
._0{margin-left:-2.960000px;}
._1{margin-left:-1.480000px;}
.fc3{color:rgb(0,171,103);}
.fc1{color:rgb(237,29,36);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:12.800000px;}
.fs3{font-size:19.200000px;}
.fs4{font-size:36.822000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:42.601200px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:36.536034px;}
.y18{bottom:216.254726px;}
.yc{bottom:216.316744px;}
.y17{bottom:238.738439px;}
.yb{bottom:238.800457px;}
.y16{bottom:261.222153px;}
.ya{bottom:261.284170px;}
.y15{bottom:283.705866px;}
.y9{bottom:283.767884px;}
.y14{bottom:306.189580px;}
.y8{bottom:306.251597px;}
.y13{bottom:328.673293px;}
.y7{bottom:328.735311px;}
.y12{bottom:351.157007px;}
.y6{bottom:351.219024px;}
.y11{bottom:373.640720px;}
.y5{bottom:373.702738px;}
.y10{bottom:396.124433px;}
.y4{bottom:396.186451px;}
.yf{bottom:418.608147px;}
.y3{bottom:418.670164px;}
.ye{bottom:463.575574px;}
.y2{bottom:463.637591px;}
.y1{bottom:514.585311px;}
.yd{bottom:528.848979px;}
.y19{bottom:1097.100666px;}
.y21{bottom:1097.102352px;}
.y1b{bottom:1123.501586px;}
.y23{bottom:1123.503272px;}
.y1a{bottom:1139.524810px;}
.y22{bottom:1139.526496px;}
.y20{bottom:1161.940697px;}
.y28{bottom:1161.942384px;}
.y1d{bottom:1221.929868px;}
.y25{bottom:1221.931367px;}
.y1c{bottom:1238.974584px;}
.y24{bottom:1238.976270px;}
.y1f{bottom:1258.344865px;}
.y27{bottom:1258.346551px;}
.y1e{bottom:1264.340522px;}
.y26{bottom:1264.342208px;}
.h9{height:9.395200px;}
.h6{height:14.092800px;}
.h7{height:27.616500px;}
.h3{height:29.360000px;}
.h4{height:30.240000px;}
.h8{height:31.950900px;}
.h2{height:31.992188px;}
.h5{height:41.104000px;}
.h1{height:1450.199516px;}
.h0{height:1487.112152px;}
.w1{width:955.557820px;}
.w0{width:956.000000px;}
.x1{left:-15.933271px;}
.x0{left:0.000000px;}
.x2{left:67.451140px;}
.x4{left:77.079228px;}
.x5{left:83.184956px;}
.x6{left:106.431154px;}
.x8{left:116.223186px;}
.x7{left:126.985390px;}
.x3{left:478.000187px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.909484pt;}
.ls1{letter-spacing:-0.131018pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.131018pt;}
.ws2{word-spacing:0.909484pt;}
._2{margin-left:-3.152878pt;}
._0{margin-left:-2.106414pt;}
._1{margin-left:-1.053207pt;}
.fs6{font-size:9.108816pt;}
.fs3{font-size:13.663223pt;}
.fs4{font-size:26.203501pt;}
.fs1{font-size:28.465049pt;}
.fs5{font-size:30.316131pt;}
.fs0{font-size:34.158059pt;}
.fs2{font-size:39.851068pt;}
.y0{bottom:26.000000pt;}
.y18{bottom:153.892533pt;}
.yc{bottom:153.936667pt;}
.y17{bottom:169.892533pt;}
.yb{bottom:169.936667pt;}
.y16{bottom:185.892533pt;}
.ya{bottom:185.936667pt;}
.y15{bottom:201.892533pt;}
.y9{bottom:201.936667pt;}
.y14{bottom:217.892533pt;}
.y8{bottom:217.936667pt;}
.y13{bottom:233.892533pt;}
.y7{bottom:233.936667pt;}
.y12{bottom:249.892533pt;}
.y6{bottom:249.936667pt;}
.y11{bottom:265.892533pt;}
.y5{bottom:265.936667pt;}
.y10{bottom:281.892533pt;}
.y4{bottom:281.936667pt;}
.yf{bottom:297.892533pt;}
.y3{bottom:297.936667pt;}
.ye{bottom:329.892533pt;}
.y2{bottom:329.936667pt;}
.y1{bottom:366.192400pt;}
.yd{bottom:376.342800pt;}
.y19{bottom:780.725600pt;}
.y21{bottom:780.726800pt;}
.y1b{bottom:799.513187pt;}
.y23{bottom:799.514387pt;}
.y1a{bottom:810.915733pt;}
.y22{bottom:810.916933pt;}
.y20{bottom:826.867467pt;}
.y28{bottom:826.868667pt;}
.y1d{bottom:869.557333pt;}
.y25{bottom:869.558400pt;}
.y1c{bottom:881.686800pt;}
.y24{bottom:881.688000pt;}
.y1f{bottom:895.471200pt;}
.y27{bottom:895.472400pt;}
.y1e{bottom:899.737867pt;}
.y26{bottom:899.739067pt;}
.h9{height:6.685871pt;}
.h6{height:10.028806pt;}
.h7{height:19.652626pt;}
.h3{height:20.893346pt;}
.h4{height:21.519577pt;}
.h8{height:22.737098pt;}
.h2{height:22.766479pt;}
.h5{height:29.250684pt;}
.h1{height:1032.000000pt;}
.h0{height:1058.268000pt;}
.w1{width:680.000000pt;}
.w0{width:680.314667pt;}
.x1{left:-11.338533pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x4{left:54.851600pt;}
.x5{left:59.196596pt;}
.x6{left:75.739200pt;}
.x8{left:82.707467pt;}
.x7{left:90.366133pt;}
.x3{left:340.157467pt;}
}
